package com.hzs.third.pay.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 京东终端类型
 */
@AllArgsConstructor
@Getter
public enum EJdTerminalType {

    IMEI("IMEI", "IMEI"),

    MAC("MAC", "MAC"),

    // 针对IOS系统
    UUID("UUID", "UUID"),

    OTHER("OTHER", "OTHER"),

    ;

    private final String value;
    private final String label;

}
